{
    "dc_identifier": "nl.gm0995.2c.2024.5657551-13",
    "dc_title": "Raadsvergadering 2024-05-28 - 24.151 Gezamenlijk ontwerpbeleidsplan 2025-2028 en risicoprofiel van Veiligheidsregio Flevoland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lelystad op 2024-05-28. Onderdeel: 24.151 Gezamenlijk ontwerpbeleidsplan 2025-2028 en risicoprofiel van Veiligheidsregio Flevoland.",
    "dc_source": "https://lelystad.bestuurlijkeinformatie.nl/Agenda/Index/2778afeb-b7c6-4472-b4a9-92a409f02354",
    "dc_publisher": "gm0995",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2024-05-28",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Lelystad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lelystad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0995.2c.2024.5657551-13",
    "dc_externalIdentifier": "5657579",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-28",
    "foi_meetingNumber": "5657551",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "8.i",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0995.2c.2024.5657551-13.doc.1",
            "dc_title": "24.151 RV Gezamenlijk ontwerpbeleidsplan 2025-2028 en risicoprofiel van Veiligheidsregio Flevoland",
            "foi_fileName": "24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=9a5d843b-20f3-4976-adc6-2d6e47e1e7f6"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2024.5657551-13.doc.2",
            "dc_title": "BL 1)\tAanbiedingsbrief van de Veiligheidsregio Flevoland",
            "foi_fileName": "20240411%20concept%20wensen%20bedenkingen%20beleidsplan%20VRF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=5a6cb0e9-744f-48fc-b6cb-76243f986367"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2024.5657551-13.doc.3",
            "dc_title": "BL 2)\tRisicoprofiel van de Veiligheidsregio Flevoland en Gooi en Vechtstreek",
            "foi_fileName": "Bijlage-6-Ontwerp-RRP-2024-Flevoland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=fc36bdd1-6c9f-46be-853d-41322e59d61c"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2024.5657551-13.doc.4",
            "dc_title": "BL 3)\tBL Ontwerpbeleidsplan van de Veiligheidsregio Flevoland en Gooi en Vechtstreek",
            "foi_fileName": "VRGVF_RBP2024_28-3%20beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=317331df-c24e-4c8c-9092-226e9d0a66d6"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2024.5657551-13.doc.5",
            "dc_title": "24.151 RB Gezamenlijk ontwerpbeleidsplan 2025-2028 en risicoprofiel van Veiligheidsregio Flevoland",
            "foi_fileName": "24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=d92ca453-c28c-4843-940f-edbb3558ce51"
        }
    ]
}